/* -------------- WIDGET BLOC TEXT ------------------ */
/* ------------------------------------------------- */


.wrapper-widget-txt .wrapper-widget-content h3 {
    text-shadow: 0 0 14px rgba(0, 0, 0, 0.3);
}


.wrapper-widget-txt .wrapper-widget-content {
    z-index: 100;
}

.wrapper-widget-txt {
    padding: 80px 30px;
    text-align: center;
    position: relative;
    background-color: #4ba98c;
    background-blend-mode: multiply;
    -webkit-background-size: cover;
    background-size: cover;
    min-height: 320px;
}

    .wrapper-widget-txt:after {
        content: "";
        background: rgba(75, 169, 140, 0.7);
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        top: 0;
    }

    .wrapper-widget-txt .btn {
        background: none;
        border: 1px solid #ffffff;
        color: #ffffff;
    }

        .wrapper-widget-txt .btn:hover {
            background: #ffffff;
            color: #304040;
        }

/* -------------- WIDGET VIDEO ------------------ */
/* ------------------------------------------------- */
.wrapper-video .card:hover,
.wrapper-video .card {
    text-decoration: none;
}

.wrapper-video .card {
    padding: 50px;
}

    .wrapper-video .card:after {
        background: rgba(87, 114, 120, 0.2);
    }

.wrapper-video .btn {
    background: none;
    border: 1px solid #ffffff;
    color: #ffffff;
}

    .wrapper-video .btn:hover {
        background: #ffffff;
        color: #304040;
    }

.wrapper-video .widget-player i {
    padding-top: 30px;
    padding-bottom: 30px;
    display: block;
}

    .wrapper-video .widget-player i:before {
        font-size: 72px;
    }

.home-about .wrapper-video {
    min-height: 350px;
}

.widget-player:hover {
    text-decoration: none;
    display: inline-block;
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -o-transform: scale(0.9);
    transform: scale(0.9);
}

.widget-player {
    text-decoration: none;
}

.wrapper-video {
    position: relative;
}

    .wrapper-video:after {
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        top: 0;
        content: "";
        background: rgba(48,64,64,0.4);
    }

/* -------------- WIDGET DOWNLOAD ------------------ */
/* ------------------------------------------------- */
.wrapper-download:hover,
.wrapper-download {
    text-decoration: none;
}

    .wrapper-download:hover h4 {
        color: #304040;
    }

aside .wrapper-download {
    border-bottom: 1px solid #c8c8c8;
    padding: 20px 0;
}

.wrapper-widget-download:last-child {
    border-bottom: 0;
}

.wrapper-download p.flaticon-download-1 {
    height: 48px;
    line-height: 48px;
}

    .wrapper-download p.flaticon-download-1:before {
        font-size: 48px;
    }

.wrapper-download h4 {
    font-size: 14px;
    color: #577278;
    transition: color .5s ease;
}

